matroskachapteredition.h File Reference
`#include "matroskachapter.h"`
Include dependency graph for matroskachapteredition.h:

Go to the source code of this file.

## Classes

class | TagLib::Matroska::ChapterEdition
| Edition of chapters. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::Matroska
| An implementation of Matroska metadata.